Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85717 - Details on Sound tab in nautilus file properties not translated
Summary: Details on Sound tab in nautilus file properties not translated
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus-media
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 13:24 UTC by Christian Rose
Modified: 2015-01-08 00:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-02 22:48:05 UTC


Attachments (Terms of Use)
Screenshot (deleted)
2003-03-06 13:25 UTC, Christian Rose
no flags Details

Description Christian Rose 2003-03-06 13:24:21 UTC
Tested with beta5 and LC_ALL=sv_SE

The details on the Sound tab on the file properties dialog available when
right-clicking on a mp3 file are not translated. See screenshot.

Comment 1 Christian Rose 2003-03-06 13:25:31 UTC
Created attachment 90490 [details]
Screenshot

Comment 2 Colin Walters 2004-09-02 22:48:05 UTC
I tested this, it's translated now.


Note You need to log in before you can comment on or make changes to this bug.